Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1051951 - File omits file names when there is a "(Fedora ... Conflicted copy in the" file name
Summary: File omits file names when there is a "(Fedora ... Conflicted copy in the"...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 20
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-13 00:04 UTC by Leslie Satenstein
Modified: 2015-06-29 14:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:23:44 UTC
Type: Bug


Attachments (Terms of Use)

Description Leslie Satenstein 2014-01-13 00:04:36 UTC
Description of problem:
I use Dropbox. From time to time the identical file is submitted from a second logon.  This results in Dropbox indicating that the duplicate file is a conflicted copy. 

The conflicted copy message included in the filename results in the major File listing from Gnome's File program not showing the the filename in the directory.  The file name is a legal Linux filename.

The file w1proj.tar exists in the directory and shows on the GUI display.
The second file (see immediately below as a filename does not show"

OK
/home/yum_20131224081626/leslie/Dropbox/Wave1sum/w1proj.tar
DOES NOT SHOW 
/home/yum_20131224081626/leslie/Dropbox/Wave1sum/w1proj (Fedora19.Fedora19's conflicted copy 2013-08-22).tar

OK
/home/yum_20131225095312/leslie/Dropbox/caedir.c
DOES NOT SHOW
/home/yum_20131225095312/leslie/Dropbox/caedir (Fedora20.Desktop's conflicted copy 2013-12-24).c


OK
/home/yum_20131225095312/leslie/Dropbox/daycalc.c
DOES NOT SHOW
/home/yum_20131225095312/leslie/Dropbox/daycalc (Fedora20.Desktop's conflicted copy 2013-12-24).c


Version-Release number of selected component (if applicable):
GNOME for FEDORA 20

How reproducible:

Click on Files that are found in ~/Dropbox/* where the virtual terminal shows the name in full and compare to the FILE listing.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
The entire filename, including extension.

Additional info:

Comment 1 Leslie Satenstein 2014-01-13 00:18:47 UTC
The program in error is version  FILES 3.10.1  (Fedora20)

With Fedora19, FILES version 3.8.1, there is no problem with the ICON view. This version shows the fill filename details.

My bug complaint was pertaining to the icon view for 3.10.1

Comment 2 Jan Kaluža 2014-01-13 06:33:06 UTC
Reassigning this bug to Nautilus. "file" is different tool.

Comment 3 Fedora End Of Life 2015-05-29 10:27:52 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 14:23:44 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.